Subject: TCP problems in 2.4

From: Michel Dänzer <[email-masked]>
Date: Tue, 05 Sep 2000 10:58:12 +0200

I rsynced bitkeeper test 8 a few days ago and the same TCP problems I had
experienced with pmac-devel are still there.

I suspect it's the TCP congestion notification, will try without that, has
anyone tried it?

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and the DRI project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/